linux-restricted-modules-gcp 5.13.0-1005.6 source package in Ubuntu

Changelog

linux-restricted-modules-gcp (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <email address hidden>  Fri, 08 Oct 2021 17:00:30 +0200

Upload details

Uploaded by:
Andrea Righi
Uploaded to:
Impish
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release restricted utils
Impish release restricted utils

Builds

Impish: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp_5.13.0-1005.6.tar.xz 23.7 KiB 4f004379fa38bf291696b059b83edde2b72c0ddc11fa3786fd3ba5f9cc491cc6
linux-restricted-modules-gcp_5.13.0-1005.6.dsc 4.0 KiB 1579eeccdd3f03692e8d73b76df79a5324d6a0073b60aeaf46d9e1ca27f16cc5

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005

 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-gcp: Extra drivers for nvidia-390 for the gcp flavour

 Install extra signed nvidia-390 modules compatible with the gcp flavour.

linux-modules-nvidia-418-server-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005

 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-gcp: Extra drivers for nvidia-418-server for the gcp flavour

 Install extra signed nvidia-418-server modules compatible with the gcp flavour.

linux-modules-nvidia-435-gcp: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-server-gcp: Extra drivers for nvidia-440-server for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-450-gcp: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-server-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005

 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-gcp: Extra drivers for nvidia-450-server for the gcp flavour

 Install extra signed nvidia-450-server modules compatible with the gcp flavour.

linux-modules-nvidia-455-gcp: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-460-gcp: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-server-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005

 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-server-gcp: Extra drivers for nvidia-460-server for the gcp flavour

 Install extra signed nvidia-460-server modules compatible with the gcp flavour.

linux-modules-nvidia-465-gcp: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-470-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005

 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-470-gcp: Extra drivers for nvidia-470 for the gcp flavour

 Install extra signed nvidia-470 modules compatible with the gcp flavour.

linux-modules-nvidia-470-server-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005

 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-470-server-gcp: Extra drivers for nvidia-470-server for the gcp flavour

 Install extra signed nvidia-470-server modules compatible with the gcp flavour.

linux-objects-nvidia-390-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005 (objects)

 This package contains the Linux kernel nvidia modules for version 5.13.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-418-server-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005 (objects)

 This package contains the Linux kernel nvidia modules for version 5.13.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005 (objects)

 This package contains the Linux kernel nvidia modules for version 5.13.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-server-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005 (objects)

 This package contains the Linux kernel nvidia modules for version 5.13.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-470-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005 (objects)

 This package contains the Linux kernel nvidia modules for version 5.13.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-470-server-5.13.0-1005-gcp: Linux kernel nvidia modules for version 5.13.0-1005 (objects)

 This package contains the Linux kernel nvidia modules for version 5.13.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.